Subject: Thanks for Mouse help!

From: [email-masked]
Date: Thu, 31 Mar 1994 16:22:35 -0600 (CST)

Thanks for the mouse help everyone!  I ended up switching over to the
joystick, but I will check into VR386.  I originally began by modifying
the DEMO4 code, but got lost.  I think I need to start from the ground-up
with VR386.  The demo won't use the glove, an hmd, or a mouse (yet).  
I'll keep you all posted!

-Jason
.